### Method

# PangoCairo.Font.get_scaled_font

#### Declaration [src]

    cairo_scaled_font_t*
    pango_cairo_font_get_scaled_font (
      PangoCairoFont* font
    )

#### Description [src]

Gets the `cairo_scaled_font_t` used by `font`. The scaled font can be referenced and kept using `cairo_scaled_font_reference()`.

#### Return value

Returns: `cairo_scaled_font_t*`
the `cairo_scaled_font_t` used by `font`, or `NULL` if `font` is `NULL`.
Ownership is not transferred to the caller
Can be `NULL`